Subject: Re: Pear Conditioning Rooms

From: [email-masked] (Pip Latteen)
Date: Fri, 23 Jun 1995 08:32:08

Try U. of I. in Champaign, Illinois, Dept. of Ag.  I seem to remember seeing 
something in their journal within the last year.  I don't recollect if it was 
specifically if it was all purpose or specialized.  If I run across it, I'll 
post.